/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@font-face {
    font-family: 'socicon';
    src: url('https://celloelectronics.com/font/socicon.eot');
    src: url('https://celloelectronics.com/font/socicon.eot?#iefix') format('embedded-opentype'),
         url('https://celloelectronics.com/font/socicon.woff') format('woff'),
         url('https://celloelectronics.com/font/socicon.ttf') format('truetype'),
         url('https://celloelectronics.com/font/socicon.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-transform: initial;
}

a:hover {text-decoration: none;}

div.usp,
div.socialfooter,
.constrain {max-width: 1100px; margin: 0 auto;}

/* .wherebuybutt {background-color: #30a0ae; border-radius: 10px; width: 100%; text-align: center; } */
/* .wherebuybutt a {color: white; text-transform: uppercase; } */
/* .modalbuy {padding: 40px;} */
/* .modalbuy h1 {font-size: 28px; color: #3595a5; text-transform: uppercase; padding: 0; margin: 0;} */
/* .modalbuy ul.wherebuy li {padding: 0; margin: 0; border-top: 1px solid #b2b3b6; } */
/* .modalbuy ul.wherebuy li a {width: 100%;} */
/* .modalbuy ul.wherebuy li a::after {content: "Go"; text-transform: uppercase; background-color: #3595a5; color: white; float: right; border: 3px solid #3595a5; margin-top: 5%;} */
/* .modalbuy ul.wherebuy li a img {width: 40%;} */
/* .modalbuy p.small {} */
/* .modalbuy .smallerlogos img {width: 14.28%;} */

.constrain {position: relative;}

body.home section#main header.greybg {display: none; visibility: hidden;}
body.full-width #header {padding-left: 0; padding-right: 0;}

#top .col-full {max-width: 1100px !important; margin: 0 auto !important;}
#top #top-nav {padding: 0 !important; margin: 0 !important;}
#top ul.nav li {padding: 0 !important; margin: -1px 0 !important;}
#top ul.nav li a {padding: 12px !important;}
#top ul.nav.top-social li a {padding: 0.5em !important; font-size: 22px; line-height: 1em;}
#top ul.nav {margin-right: 0;}
#menu-item-13169 {background-color: #FECC39; padding: 1px 0;}
#top .top-social {position: relative;}
#top .top-social .socicon {font-family: 'socicon' !important; color: white; padding: 12px !important; line-height: 1.6em;}
#sidebar .socicon {font-family: 'socicon' !important; color: #707070; padding: 10px !important; line-height: 1.6em; font-size: 20px;}

#search-header {float: right; width: 40%; padding-top: 20px;}
#search-header .searchform button.submit {background-color: #1b96a7; color: white; font-size: 14px; line-height: 19px; padding:2px 5px; top: 0;right: 0;}
#search-header .searchform .fa-search:before {
  font-family: FontAwesome;
  color: rgba(255, 255, 255, 1);
  font-size: 1.4em;
  line-height: 1.5; }
.ukmade {float: right; width: 5%; margin-left: 5%;}

#nav-container {margin-bottom: 1em; text-transform: uppercase;}
div.usp .fourcol-one {margin-bottom: 1em; margin-right: 0; width: 25%;}
div.socialfooter {clear: both;}
div.socialfooter .fourcol-one { margin-bottom: 0; margin-right: 0; width: 25%; text-align: center;}

#main-container .pageleftcol {width: 100%;}

#text-3 img {width: 30px; margin: 0 20px 0 0;}

body.home .breadcrumb,
/* section .breadcrumbs, */
.breadcrumb-trail .trail-before,
body.home #title_area,
body.home article header h2 {display: none; visibility: hidden;}


/* home page */
.yellow {background: #fecc39 !important;}
.lightgrey {background: #939598;}
.darkgrey {background: #4c4d4f;}
.green {background: #bbce51;}
.blue {background: #1b96a7;}

.page-id-10709 .su-row.nopadding-1-4 .su-column-size-1-4 {width: 25%; margin: 0; padding: 0;}
.page-id-10709 .su-row .su-column-size-1-4 img {padding: 0; width: 100%;}
.page-id-10709 .su-row .su-column-size-1-4 .col-1-4-text {padding: 0 20px 20px 20px;}
.page-id-10709 .su-row .su-column-size-1-4 span { color: white;}
.page-id-10709 .su-row .su-column-size-1-4 span.smalltext {font-weight: bold; padding-top: 10px; display: block;}
.page-id-10709 .su-row .su-column-size-1-4 span.h2title {font-size: 25px; font-weight: 100; line-height: 35px; }
.page-id-10709 .su-row .su-column-size-1-4 span.arrow {font-size: 30px; padding: 0 0 0 10px; line-height: 35px; display: inline; font-weight: 100; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.page-id-10709 .su-row .su-column-size-1-2 {width: 50%; margin: 0; padding: 0;}
.page-id-10709 .su-row .su-column-size-1-2 img {padding: 0 !important; width: 100%;}
.page-id-10709 .su-row .su-column-size-1-4  a span.homeknowledge {color: black; font-size: 18px !important;}

.su-row.nopadding {margin-bottom: 0;}
.su-row.nopadding .su-column-size-1-2 div.col-1-2-text {margin-bottom: 0; padding-bottom: 0; padding: 30px 38px 0 38px;}
.su-row.nopadding .su-column-size-1-2 div.col-1-2-text h2 {color: white; font-size: 40px; line-height: 40px; font-weight: 100;}
.su-row.nopadding .su-column-size-1-2 div.col-1-2-text p {color: white; font-size: 22px; font-weight: light;}
.su-row.nopadding .su-column-size-1-2 div.col-1-2-text a {color: white;}
.su-row.nopadding .su-column-size-1-2 div.col-1-2-text a span.arrow {display: block; text-align: right; font-size: 60px; font-weight: 100; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.su-row.nopadding .su-column-size-1-2.nopadding .su-column-inner {max-height: 309px;}
.entry .su-row.green p {margin: 0 !important;}
p.homelinklarge {text-align: center; padding: 40px 0 0px 0; color: #231f20; font-size: 30px;}
p.homelinklarge a {color: #231f20;}

.page-id-13155 .pageleftcol,
.page-id-13158 .pageleftcol {width: 100%;}


/* Product Page */
.page-id-13197 h1.entry-title {display: none; visibility: hidden;}
.hero {position: relative;}
.herotext {position: absolute; bottom: 20px; padding: 0 19%; text-align: center; color: white;}
.herotext h1 {color: white; font-size: 40px; font-weight: 100; padding: 0; margin: 0;}
.herotext p {color: white; font-size: 16px; line-height: 1.6em;}
.page-id-13197 h2 {text-align: center; font-size: 35px; }
.page-id-13197 .su-column {text-align: center; }
.page-id-13197 .su-column h3 {color: black; font-size: 14px;}


.doublelineheading h2 { border-bottom: #a6a6a6 1px solid; }

#navigation ul.cart > li > a {color: #1b96a7 !important; font-size: 20px !important; padding: 15px !important;}
#navigation ul.cart > li:hover > a {color: #234090 !important;}

.threecol-two {margin-bottom: 0;}
.two-col-left #main-sidebar-container #main {width: 75%;}
.two-col-left #main-sidebar-container #sidebar {width: 20%;}
#title_area {background-color: #e2e2e2; padding: 30px 0 30px 10px;}
.page .title {font-size: 20px; padding: 0; margin: 0;}

.breadcrumb {width: 100%; border-bottom: 0; margin-bottom: 0; padding: 0; background-color: #edecec; border-top: 1px solid #e2e2e2;}
.breadcrumb-trail {text-align: right; font-size: 11px; border-bottom: 0; margin-bottom: 0; padding: 0; max-width: 1100px; margin: 0 auto;}
.two-col-left #main-sidebar-container #main {width: 100%;}
.post-entries {visibility: hidden; display: none;}

header.greybg {background-color: #e2e2e2; padding: 30px 0 30px 10px; margin-bottom: 2em;}
header.greybg .page-title {margin: 0; font-size: 18px; line-height: 21.6px;}


.entry img {border: 0;}

.doublelineheading h2 {color: #E51132;}

.su-spoiler-icon {color: #a6a6a6;}
.su-spoiler-closed .su-spoiler-icon {color: #1b96a7;}
.su-spoiler {border-bottom: 1px solid #a6a6a6;}

#sidebar {padding: 0 1.5% 10px 1.5%;}
.woocommerce-page #sidebar {background-color: #d3d3d3;}
body.archive.woocommerce #sidebar {float: left !important;}
body.archive.woocommerce ul.products {float: right; width: 75%; margin-left: 2%;}
.woocommerce-page #sidebar #text-15 h3 {font-weight: bold; color: black; font-size: 16px; text-transform: uppercase;}
.single-product #sidebar {background-color: #ffffff;}
#sidebar h3 {color: black !important;}
#text-15.widget {padding: 10px 0; margin: 0;}
#text-15.widget h3 {border-bottom: 0px; padding: 0; margin: 0;}
.berocket_aapf_widget input {border: 1px solid #7e7e7e !important; background-color: #D3D3D3 !important;}
.berocket_aapf_widget li {color: #7e7e7e; border-bottom: 2px solid white; padding: 0 0 3px 0; margin: 0 0 3px 0;}
.berocket_aapf_widget li.slider {border-bottom: 0 !important;}
ul.berocket_aapf_widget {margin-bottom: 20px;}

.includesicons img {width: 40px; height: auto; margin: 1px;}
.single-product .includesicons img {width: 70px; height: auto; margin: 1px;}
.productleftcol {float: left; width: 75%;}
.su-list ul li {line-height: 1.6em !important; }
.su-list ul li i {font-size: 6px; top: 8px !important; left: 8px !important;}
ul.products li.product {border: 1px solid #c5c5c5; width: 20%; padding: 0 1.5% 5px 1.5%; margin: 5px 0.7%;}
li.product a.productlink {min-height: 215px;}
li.product h3 {font-size: 14px; line-height: 1.3em; min-height: 55px;}
ul.products li.product .price {font-size: 18px; color: #1b96a7; font-weight: bold; padding: 3px 0 7px; }
ul.products li.product a.viewDetails {border-top: 1px solid #d0d0d0;}
.summary .product_title {color: #1b96a7;}
.summary .price {font-size: 18px; color: #1b96a7; font-weight: bold; }
.summary ul li {font-size: 11px;}
li.product .add_to_cart_button {float: left; color: #545454 !important; font-size: 12px; background: transparent !important; padding: 0; margin: 0 !important; text-transform: capitalize;}
li.product a.product_type_simple  {float: left; color: #545454; font-size: 12px;}
li.product .viewDetails {width: 100%; text-align: center;  color: #545454; font-size: 12px;}
.product_meta .posted_in {display: block;}
li.product .sku_wrapper {width: 100%; font-size: 10px;}
ul.tabs li a {color: black;}
ul.tabs li a:hover {text-decoration: none;}
ul.tabs li.active a {color: #1b96a7;}
.woocommerce .woocommerce-tabs ul.tabs li.active a {border-top: solid 2px #1b96a7;}
.post-type-archive-product .viewDetails,
.term-soundbars .viewDetails {width: 100%; text-align: center; clear: both;}


.product-cat-televisions .related,
.product-cat-tv-packages .related {display: none; visibility: hidden;}
.product-cat-tvcabinets .related,
.product-cat-soundbars .related {display: block; visibility: visible;}

.addtoany_share_save_container {border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }
.addtoany_share_save_container a {width: 24%; text-align: center; border-right: 1px solid #e6e6e6;  padding: 15px 0;}
.addtoany_share_save_container a.a2a_button_email {border-right: 0;}

.blogleftcol {float: left; width: 75%;}
.page-id-11681 .blogleftcol .breadcrumb {display: none; visibility: hidden;}
.page-id-11681 article {clear: both; padding: 0 0 20px 0; float: left; border-bottom: 1px solid #e6e6e6;}
.page-id-11681 article .blogimg {float: left; width: 40%; max-width: 368px;}
.page-id-11681 article .blogimg img {width: 100%; height: auto;}
.page-id-11681 article .bloginfo {float: left; width: 57%; max-width: 440px; margin-left: 3%;}
.post-more .read-more a {color: #1b96a7;}
.pageleftcol {float: left; width: 75%;}

tr.alt {background-color: #e7e6e6;}

div.newslettertitle {width: 100%;}
div.newslettertitle img {width: 25%; float: left; margin: 0; padding: 0;}
div.newslettertitle p {width: 75%; float: left; margin: 0; padding: 5px 0 0 0;}
form#subForm {clear: both; border: 1px solid #e6e6e6; height: 30px; margin-bottom: 20px;}
form#subForm input {margin: 0; border: 0;  height: 18px;}
form#subForm button.newsletter {background: #bbce51; border: 0; color: white; height: 30px; float: right; padding: 0 10px; margin: 0;}

#footer {padding-bottom: 40px;}
#footer-widgets .widget h2 {color: #ffffff; text-transform: uppercase;}
#footer-widgets .widget p {color: #6b6b6b;}
#footer-widgets .widget a {color: #a8a8a8;}
#footer-widgets .widget ul {list-style-type: none;}
#footer-widgets .widget li {border-bottom: #6b6b6b 1px solid;}
.widget ul li a:hover {text-decoration: none; color: white !important;}

#footer-container {background-color: #282A2B;}
#footer #copyright p {font-size: 10px; font-weight: normal; color: #6b6b6b;}
#footer #copyright p a {color: #a8a8a8;}

#footer {position: relative;}
.gototop {position: absolute; bottom: 13px; right: 0; }
.gototop a {color: white; background: black; padding: 10px 20px; font-size: 20px;}
.gototop a:hover {color: black; background: white; text-decoration: none;}

.available-on-backorder  {color: #E51132; font-size: 18px;}

h2.formheading {font-size: 25px; font-weight: 100;}
h2.formheading {color: black;}
h2.formheading.submitted {color: #1B96A7;}
.page-id-13207 hr {background-color: #1B96A7; height: 3px; margin: 20px 0;}
.page-id-13207 input, .page-id-13207 select {border: 3px solid #E2E2E2;}

.ginput_container_date img {vertical-align: middle !important;}
body .gform_wrapper img.ui-datepicker-trigger {width: 30px !important; height: 30px !important;}
.gform_wrapper .datepicker {width: 10em !important;}


#warracc-buycall {display: none; visibility: hidden; width: 100%;}
#warracc-buycall.product_cat-warranties {display: block; visibility: visible;}
#warracc-buycall .warracc-buy {float: left; width: 35%; padding-top: 3px; margin-right: 5%;}
#warracc-buycall .warracc-call {float: left; width: 60%;}
#warracc-buycall .warracc-call p {padding: 0; margin: 0;}
#warracc-buycall .warracc-call span {font-size: 24px; font-weight: bold; color: #1B96A7;}
body #wrapper #content .warracc-buy a.button {background-color: #1B96A7; font-size: 20px; font-weight: bold;}

.imgdowntitle h1 {font-size: 30px; font-weight: 100;}
.downgrid {padding-bottom: 50px;}
.downgrid .image {float: left; width: 24%; margin: 0.5%;}

.imgdownloadtitle {border-bottom: 1px grey solid; padding-bottom: 10px; margin-bottom: 10px;}


/* .pdftitle {float: left; width: 50%; }
.pdfdown {float: left; width: 50%; }
.pdfdown a {height: 100px;} */
.pdfwrap:before {
	content: "";
	background: url("http://celloelectronics.com/wp-content/uploads/2016/08/pdf-icon50.jpg") no-repeat;
	width: 42px;
    height: 42px;
    background-size: cover;
    margin-right: 10px;
    display: block;
    position: absolute;
    left: 0;
}
.pdfdown .addtoany_share_save_container {display: none; visibility: hidden;}

.searchandfilter ul li {display: inline;}

#gform_3 label {display: none; visibility: hidden;}
#gform_3 input {margin: 10px 0;}

body.archive a.button.product_type_external {padding: 0 10px; font-size: 12px; margin-bottom: 10px;}

/* Whre To Buy Start */
#wow-modal-window-2.wow-modal-window{ border: none !important; width: 95%; max-width: 1200px; }
#wow-modal-window-2 #wow-modal-close-2{ z-index: 11; top: 0; right: 0; }
#wow-modal-window-2 #wow-modal-close-2:before{ border-radius: 0; font-size: 30px; width: 40px; height: 40px; line-height: 38px; }
.wow-modal-window{ border: 15px solid #0099a9 !important; border-radius: 0px !important; padding: 0px !important; }
.modalbuy { text-align: center; padding: 40px 22px; }
.modalbuy .wherebuy h1 { font-size: 45px; text-transform: uppercase; font-weight: 600; color: #0099a9; } 
.modalbuy .wherebuy p { font-size: 22px; font-weight: 500; color: #231f20; margin-bottom:40px; margin-top: 20px; }
.modalbuy .wherebuy ul { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items:center;  -webkit-align-items: center;     -ms-flex-wrap: wrap; flex-wrap: wrap;}
.modalbuy .wherebuy ul li {max-width: 25%; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; padding: 0px 15px;display: block; box-sizing: border-box; margin-bottom: 30px; }
.modalbuy .wherebuy ul:after { clear: both; content: ""; display: table; } 
.modalbuy .product-des { font-size: 11px; line-height: 1.3; color: #231f20; display: block; margin-top: 2px; }
.modalbuy hr.line { margin-top: 10px; margin-bottom: 40px; background-color: #80ccd4; height: 2px; }
.modalbuy .smallerlogoswrap h2 { font-size: 22px; font-weight: 500; color: #231f20; margin-bottom: 30px;}
.modalbuy .smallerlogosrow {  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items:center;  -webkit-align-items: center;-webkit-box-pack: center!important; -ms-flex-pack: center!important; justify-content: center!important; margin: 0px -15px; -ms-flex-wrap: wrap; flex-wrap: wrap; } 
.modalbuy .smallerlogoscol { display: inline-block;   margin-bottom: 20px; padding: 0px 15px; box-sizing: border-box;}
.modalbuy .smallerlogoscol a { display: block; }
.modalbuy .for-more-info p { color: #231f20; font-size: 20px; margin-bottom: 5px; line-height: 1.4;}
.modalbuy .for-more-info .number { font-size: 40px; font-weight: 600; color: #0099a9; line-height: 1.4;}
.modalbuy .for-more-info .email-us-btn { display: inline-block; font-size: 20px; font-weight: bold; background-color: #0099a9; color: #fff; padding: 8px 36px; border-radius: 8px; margin-top: 20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.modalbuy .for-more-info .email-us-btn:hover { background-color:#0cbdd0; }
#wow-modal-window-1 { position: relative !important; top: 0px !important}
#wow-modal-overclose-1 { display: none; }
#wow-modal-close-1.mw-close-btn.image:before { font-size: 45px !important; background: none !important; color: #000 !important; }
#wow-modal-close-1 { top: 8px !important; right: 8px !important; }
.wow-modal-overlay { box-sizing: border-box;  padding: 70px 0px;}
.video-cnt{ position: relative; padding-bottom: 56.5%; height: 0; }
.video-cnt iframe{ position: absolute; left: 0; top: 0; height: 100%; width: 100%; }

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
body.full-width #content {padding: 0;}

}
@media only screen and (max-width: 1200px) {
	#wow-modal-window-1{ width: 85% !important; }
}
@media only screen and (max-width: 1100px) {
	/* Desktop styles go below this line */
ul.nav li a {font-size: 14px; padding: 10px;}
body.full-width #content {padding: 0 10px;}
#sidebar {clear: none; margin-top: 0;}
.constrain {margin: 0 10px;}
}
@media only screen and (max-width: 991px) {
	#wow-modal-window-1{ width: 85%; }
	.modalbuy .wherebuy h1 { font-size: 36px; }
	.modalbuy .wherebuy p {font-size: 18px; margin-bottom: 20px; margin-top: 10px; }
	.modalbuy .product-des { display: none; }
	.modalbuy .for-more-info .number { font-size: 32px; }
	.modalbuy .smallerlogoscol {    -ms-flex: 0 0 50%; flex: 0 0 50%;  max-width: 50%;}
}
@media only screen and (max-width: 980px) {
ul.nav li a {font-size: 12px; padding: 8px;}
#logo {width: 30%;}
#search-header {width: 60%; margin: 0 0 0 10%;}
.constrain {margin: 0 10px;}
.page-id-10709 .su-row.nopadding-1-4 .su-column-size-1-4 {width: 50%;}
.page-id-10709 .su-row .su-column-size-1-4 span.h2title {font-size: 20px;}

}
@media only screen and (max-width: 768px) {
#logo {width: 100%; text-align: center; padding: 0 0 30px 0;}
#search-header {width: 100%; }
#navigation {}
.constrain {position: static;}
.usp,
/*.forcefullwidth_wrapper_tp_banner,*/
.woo-sc-divider {display: none; visibility: hidden;}
.socialfooter .fourcol-one {width: 50% !important;}
ul.products li.product {width: 42%;}
body.archive.woocommerce ul.products {width: 100%;}
#sidebar {clear: both; margin-top: 20px; width: 100%;}
.two-col-left #main-sidebar-container #sidebar {width: 95%;}
.two-col-left #main-sidebar-container #main {width: 95%;}
.blogleftcol {width: 100%;}
.page-id-11681 article .blogimg,
.page-id-11681 article .bloginfo {width: 100%;}

.page-id-10709 .su-row.nopadding-1-4 .su-column.su-column-size-1-4 {width: 50% !important; float: left !important;}
.page-id-10709 .su-row .su-column-size-1-4 span.h2title {font-size: 16px;}

.hero {position: relative;}
.herotext {position: relative; display: block; padding: 0 5%; text-align: center; }
.herotext h1 {color: black; font-size: 30px; font-weight: 100; padding: 0; margin: 0;}
.herotext p {color: black; font-size: 16px; line-height: 1.6em;}

section.entry .lastest-blogs-listing  {width: 100%; max-width: 100%; float: none; display: block; clear: both;}
 .productleftcol {float: none; width: 100%;}
}
@media only screen and (max-width: 767px) {
	.modalbuy .wherebuy ul li{ -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
}
@media only screen and (max-width: 600px) {
  .modalbuy .smallerlogoscol{ -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
  .modalbuy { padding: 30px 15px; }
  .modalbuy .wherebuy h1 { font-size: 30px; }
 }
@media only screen and (max-width: 480px) {

.page-id-10709 .su-row.nopadding-1-4 .su-column.su-column-size-1-4 {width: 100% !important;}
.page-id-10709 .su-row .su-column-size-1-4 span.h2title {font-size: 20px;}
section.entry .lastest-blogs-listing  {width: 100%; max-width: 100%; float: none; display: block; clear: both;}

}
@media only screen and (max-width: 360px) {
	.modalbuy .smallerlogoscol{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
}

